Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 143651 - Update README-DEPOT for GF and no main proj
Update README-DEPOT for GF and no main proj
Status: RESOLVED FIXED
Product: ruby
Classification: Unclassified
Component: Rails
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Erno Mononen
issues@ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 18:45 UTC by Chris Kutler
Modified: 2008-08-28 06:34 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Depot sample app readme (5.36 KB, text/plain)
2008-08-12 18:45 UTC, Chris Kutler
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Kutler 2008-08-12 18:45:21 UTC
Attached is an updated readme for the Depot sample app that includes a different URL for deploying to GF and reflects
that there is not always a run main project button. Please replace the existing one with this update.
Comment 1 Chris Kutler 2008-08-12 18:45:53 UTC
Created attachment 67161 [details]
Depot sample app readme
Comment 2 Erno Mononen 2008-08-27 13:31:52 UTC
Fixed, c88ebd745ddd. Will push soon.
Comment 3 Quality Engineering 2008-08-28 06:34:05 UTC
Integrated into 'main-golden', available in build *200808280201* on http://bits.netbeans.org/dev/nightly/
Changeset: http://hg.netbeans.org/main/rev/c88ebd745ddd
User: Erno Mononen <emononen@netbeans.org>
Log: #143651: Update README-DEPOT for GF and no main proj


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo